.version.rs /* version checker */
{
	color: #000003;
	background-color: #350E20;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1524px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 11px;
	width: 0.01px;
}

#pu19597-4
{
	width: 0.01px;
}

#u19597-4
{
	z-index: 6;
	width: 75px;
	min-height: 20px;
	margin-right: -10000px;
}

#u19596-4
{
	z-index: 2;
	width: 92px;
	min-height: 20px;
	margin-right: -10000px;
	left: 113px;
}

#u19605-4
{
	z-index: 38;
	width: 83px;
	min-height: 18px;
	margin-right: -10000px;
	left: 243px;
}

#u19598-4
{
	z-index: 10;
	width: 55px;
	min-height: 20px;
	margin-right: -10000px;
	left: 364px;
}

#u19599-4
{
	z-index: 14;
	width: 59px;
	min-height: 20px;
	margin-right: -10000px;
	left: 457px;
}

#u19600-4
{
	z-index: 18;
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	left: 555px;
}

#u19601-4
{
	z-index: 22;
	width: 54px;
	min-height: 20px;
	margin-right: -10000px;
	left: 646px;
}

#u19602-4
{
	z-index: 26;
	width: 58px;
	min-height: 20px;
	margin-right: -10000px;
	left: 738px;
}

#u19603-4
{
	z-index: 30;
	width: 93px;
	min-height: 20px;
	margin-right: -10000px;
	left: 834px;
}

#u19604-4
{
	z-index: 34;
	width: 38px;
	min-height: 20px;
	margin-right: -10000px;
	left: 965px;
}

#pu19267
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 23px;
}

#u19267
{
	z-index: 42;
	width: 1200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19268
{
	z-index: 43;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19273-4
{
	z-index: 45;
	width: 102px;
	min-height: 21px;
	background-color: transparent;
	line-height: 21px;
	color: #F05169;
	text-align: right;
	font-size: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 365px;
	left: 979px;
}

#u19271
{
	z-index: 49;
	width: 197px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 119px;
}

#u19270-6
{
	z-index: 51;
	width: 298px;
	min-height: 42px;
	background-color: transparent;
	line-height: 21px;
	color: #7F7F7F;
	text-align: center;
	font-size: 16px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 298px;
	left: 238px;
}

#u19274-6
{
	z-index: 57;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 244px;
}

#institucional
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 398px;
}

#u18601
{
	z-index: 102;
	width: 1199px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -100px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u18610
{
	z-index: 103;
	width: 608px;
	border-style: none;
	border-color: transparent;
	background-color: #58B947;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
	left: 591px;
}

#u18604
{
	z-index: 104;
	width: 599px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 9px;
}

#u18605
{
	z-index: 105;
	width: 599px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u18606-10
{
	z-index: 106;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u18602
{
	z-index: 116;
	width: 600px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19286
{
	z-index: 118;
	width: 1000px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	margin-top: 735px;
	position: relative;
}

#u19289
{
	z-index: 123;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 959px;
	position: relative;
}

#u19290
{
	z-index: 124;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u19291
{
	z-index: 125;
	width: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19292
{
	z-index: 126;
	width: 41px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u19293-4
{
	z-index: 127;
	width: 41px;
	min-height: 42px;
	background-color: transparent;
	line-height: 42px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u19288
{
	z-index: 131;
	width: 1000px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 5px;
	position: relative;
}

#u19287-4
{
	z-index: 119;
	width: 456px;
	min-height: 12px;
	background-color: transparent;
	line-height: 11px;
	color: #7F7F7F;
	text-align: right;
	font-size: 9px;
	margin-left: 543px;
	margin-top: 14px;
	position: relative;
}

#pu18579-22
{
	width: 0.01px;
	margin-left: 18px;
	margin-top: -767px;
}

#u18579-22
{
	z-index: 64;
	width: 469px;
	min-height: 654px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u18581-16
{
	z-index: 86;
	width: 471px;
	min-height: 541px;
	background-color: transparent;
	line-height: 20px;
	color: #7F7F7F;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 492px;
}

#u18579-5,#u18579-11,#u18579-17,#u18581-6,#u18581-12
{
	text-transform: uppercase;
	font-weight: 700;
}

#u18579-10,#u18579-16,#u18581-5,#u18581-11
{
	text-transform: none;
}

#u18579-2,#u18579-3,#u18579-7,#u18579-8,#u18579-13,#u18579-14,#u18579-19,#u18579-20,#u18581-2,#u18581-3,#u18581-8,#u18581-9,#u18581-14
{
	font-weight: 400;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 33px;
	padding-bottom: 43px;
}

#page .verticalspacer
{
	clear: both;
}

